Bug 236700 - installing rhel 3.0 by using vmware on windows xp
Summary: installing rhel 3.0 by using vmware on windows xp
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: anaconda   
(Show other bugs)
Version: 3.0
Hardware: All
OS: Linux
medium
urgent
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-17 05:47 UTC by swamy
Modified: 2008-08-02 23:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-24 21:28:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description swamy 2007-04-17 05:47:46 UTC
Description of problem:
I am installing Red Hat Enterprise Linux As 3.0 by using VMWare workstation 5.0
on Windows Xp.I am getting problem , after inserting second CD there it is
showing as 
 "The package hwdata-0.101.17-1 is not supporing" is showing.. After this i cant
move forward.Tell  me how to resove this problem..........

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Chris Lumens 2007-04-18 14:29:36 UTC
Which update release of RHEL 3 are you installing?  If you are not using the
latest update, please try that.  If you are using the latest one, please attach
the complete error message you are receiving (by taking a screenshot or picture
of the screen if you have to) to this error message.

Comment 2 Red Hat Bugzilla 2007-06-12 03:47:54 UTC
requested by Jams Antill


Note You need to log in before you can comment on or make changes to this bug.